html, body {
  margin: 0;
  height: 100%;
}

body {
  background-image: radial-gradient(#999999, black 60%);
  background-attachment: fixed;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  color: white;
  font-family: 'Rubik';
  font-weight: 300;
  font-size: 2vw;
}

.teevee_logo {
  width: 8rem;
}

.panel {
  background-color: black;
  width: 65%;
  text-align: center;
  padding: 2rem;
}

.panel:first-of-type {
  margin-bottom: 8vh;
  flex: 1;
}

.description {
  font-weight: 700;
  font-size: 5vw;
  letter-spacing: -1px;
  margin-bottom: 7rem;
}

@media screen and (max-width: 820px){
  body {
    font-size: 16px;
  }

  .teevee_logo {
    width: 200px;
  }

  .description {
    font-size: 36px;
    margin-bottom: auto;
  }

  .panel:first-of-type {
    margin-bottom: 30px;
  }

  .panel:first-of-type > .subtitle {
    display: none;
  }

  .panel:last-of-type {
    flex: 1;
  }
}

@media screen and (min-width: 821px) {
  .panel {
    min-height: 10vh;
  }

  .panel:first-of-type {
    min-height: 400px;
  }

  .panel:last-of-type > .subtitle {
    display: none;
  }
}
